## AgsFxModularSynthAudioProcessor

AgsFxModularSynthAudioProcessor — fx modular synth audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxModularSynthAudioProcessor * | ags_fx_modular_synth_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxNotationAudioProcessor
                    ╰── AgsFxModularSynthAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_modular_synth_audio_processor.h>

## Description

The AgsFxModularSynthAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_modular_synth_audio_processor_new ()

    AgsFxModularSynthAudioProcessor *
    ags_fx_modular_synth_audio_processor_new
                                   (AgsAudio *audio);

Create a new instance of AgsFxModularSynthAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxModularSynthAudioProcessor

Since: 8.2.0